{
  "libview.firstColumnWidth": 283,
  "libview.iconScale": 0,
  "backgroundColor": 6710886,
  "auxline1": true,
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://jwedp6jyut66d",
  "libview.twoColumn": false,
  "libview.expandedNodes": [
    "qrqjiu5s",
    "/"
  ],
  "doc.openedDocs": [
    "ui://qw9x6rf3lbaa0",
    "ui://pmf3wbjiez6k21",
    "ui://qrqjiu5slbaa2",
    "ui://wj1zvor9pf31j",
    "ui://wj1zvor9pf31z",
    "ui://hb7tci4zogc90",
    "ui://jwedp6jyut66d",
    "ui://jwedp6jyupx71p",
    "ui://pmf3wbjix6yb1c",
    "ui://o9974uc5rj3b4h",
    "ui://qw9x6rf3dz5jpix",
    "ui://pmf3wbjimfb0pif"
  ],
  "snapToGrid": true,
  "gridColor": 80,
  "libview.currentGroup": "",
  "gridSize": 30
}